Get Task Result
curl --request GET \
--url https://api.example.com/tasks/{id}/result \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/tasks/{id}/result"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/tasks/{id}/result', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "<string>",
"result": {
"images": [
{
"cost": "<string>",
"id": "<string>",
"mynth_url": "<string>",
"size": "<string>",
"status": "<unknown>",
"url": "<string>",
"destination": {
"error": {
"code": "<string>",
"message": "<string>",
"provider_response": "<string>"
},
"name": "<string>",
"status": "<unknown>"
},
"rating": {
"error": {
"code": "<string>"
},
"status": "<unknown>"
}
}
],
"magic_prompt": {
"positive": "<string>",
"negative": "<string>"
}
},
"status": "<unknown>",
"type": "<unknown>"
}
}Tasks
Get Task Result
GET
/
tasks
/
{id}
/
result
Get Task Result
Authorizations
apiKeyAuthpublicAccessTokenAuth
Mynth API key sent as Authorization: Bearer <api-key>.
Path Parameters
Response
200 - application/json
Task result returned
- Option 1
- Option 2
- Option 3
- Option 4
- Option 5
- Option 6
- Option 7
- Option 8
- Option 9
Show child attributes
Show child attributes
⌘I